Bug 63857 - screen corruption during japanese anaconda install
screen corruption during japanese anaconda install
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: newt (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Eido Inoue
Aaron Brown
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-04-19 12:57 EDT by David Lawrence
Modified: 2007-04-18 12:42 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-01-03 15:54:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2002-04-19 12:57:56 EDT
Description of Problem: 
Japanese text mode install over PCMCIA HTTP. 
When asking whether I want the installer to remove all current partitions 
during the auto-partition screen, I choose YES. I then get the next screen 
which is the confirmation screen. There are Japanese characters overlapping 
the border of the popup window and the characters to the right on the previous 
screen underneath become ramdom garbage. If I choose NO on the confirmation  
screen the popup windows disappears and the previous text is once again 
readable. 
 
Version-Release number of selected component (if applicable): 
/mnt/test/Valhalla-re0419.4
Comment 1 Eido Inoue 2003-01-03 15:54:03 EST
This should be fixed with the latest version of newt (0.51.2-1) (which checks
the width of the multibyte chars correctly).

Note You need to log in before you can comment on or make changes to this bug.